H2
{
	WIDTH: 95%;
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: #0000AA 3px solid;
    BORDER-LEFT: #0000AA 10px solid;
    PADDING-LEFT: 10px;
    FONT-SIZE: 90%;
    COLOR: #222222;
    PADDING-TOP: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 15px;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: left;
    MARGIN-LEFT: 15px;
    MARGIN-RIGHT: 0px;
    MARGIN-BOTTOM: 5px;
}
H2.warning{
    BORDER-BOTTOM: #AA0000 3px solid;
    BORDER-LEFT: #AA0000 10px solid;
}
H3
{
	MARGIN-TOP: 10px;
    PADDING-TOP: 20px;
    PADDING-BOTTOM: 2px;
    COLOR: #000000;
    BORDER-BOTTOM: 1px dashed;
    FONT-SIZE: 1em;
}
DIV
{  
	COLOR: #222222;
    BACKGROUND-COLOR: transparent;
}
DIV.main
{
	WIDTH: 95%;
    LINE-HEIGHT: 150%;
    FONT-SIZE: 80%;
    MARGIN-LEFT: 20px;
    MARGIN-RIGHT: 20px;  
}
DIV.main1
{
	WIDTH: 95%;
    LINE-HEIGHT: 150%;
    FONT-SIZE: 80%;
    MARGIN-LEFT: 20px;
    MARGIN-RIGHT: 20px;  
}
.table1{
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.table2{
	background-color: #333333;
	border: 1px solid #333333;
}
.table3{
	background-color: #333333;
	border: 0px solid #333333;
}
.table4{
	background-color: #FFFFFF;
	border: 0px solid #333333;
        FONT-SIZE: 80%;
}
.table5{
	background-color: #FFFFFF;
        FONT-SIZE: 1em;
	border: 1px solid #333333;
}
.table6{
	background-color: #FFFFFF;
        FONT-SIZE: 2em;
	border: 6px solid #444444;
}
.table7{
	background-color: #FFCCFF;
	border: 1px solid #333333;
        FONT-SIZE: 1em;
}
.th1 {
	background-color: #BBBBBB;
	font-size: 80%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.th2 {
	background-color: #CCCCCC;
	font-size: 80%;
	color: #333333;
	border: 0px solid #333333;
}
.cell1 {
	background-color: #EEEEEE;
	font-size : 80%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.cell2 {
	background-color: #FFFFFF;
	font-size : 100%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.cell3 {
	background-color: #EEEEEE;
	font-size: 80%;
	color: #333333;
	border: 0px solid #333333;
}
.cell4 {
	background-color: #FFFFFF;
	font-size: 80%;
	color: #333333;
	border : 1px solid #333333;
}
.cell5 {
	background-color: #FFFFFF;
	font-size : 100%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.cell6 {
        background-color: #EEEEEE;
        font-size: 100%;
        color: #333333;
        border: 1px solid #FF3333;
}
